Bug 142978 - sharing LPD printer does not keep the tickbox set
sharing LPD printer does not keep the tickbox set
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-printer (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
RHEL3U7NAK
:
Depends On:
Blocks: 189875
  Show dependency treegraph
 
Reported: 2004-12-15 10:49 EST by Steffen Mann
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-06 17:21:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
printconf-lpd.patch (496 bytes, patch)
2004-12-15 11:11 EST, Tim Waugh
no flags Details | Diff

  None (edit)
Description Steffen Mann 2004-12-15 10:49:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041115 Firefox/1.0

Description of problem:
redhat-config-printer-gui-0.6.47.3.23-1
redhat-config-printer-0.6.47.3.23-1

You start redhat-config-printer, then you configure a printer then you
right klick on the printer and select "sharing" and "General" and
allow sharing via LPD protocol.
You restart the tool after you have safed and restarted it the tick in
the box is gone.

Version-Release number of selected component (if applicable):
redhat-config-printer-gui-0.6.47.3.23-1
redhat-config-printer-0.6.47.3.23-1

How reproducible:
Always

Steps to Reproduce:
1.as above
2.as above
3.as above
    

Actual Results:  keep tick

Expected Results:  Fix

Additional info:
Comment 1 Tim Waugh 2004-12-15 11:11:47 EST
Created attachment 108626 [details]
printconf-lpd.patch

This is the fix.
Comment 2 Tim Waugh 2004-12-15 11:16:59 EST
Fixed in CVS.  This will be included in any future update to
RHEL3/redhat-config-printer and RHEL4/system-config-printer.

Thanks for the report.
Comment 14 RHEL Product and Program Management 2007-03-06 17:21:32 EST
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.